﻿.form input {
    background: #e9e9e9;
}
.input-validation-error.form-control {
    border: 1px none;
    color: #a94442;
}
.sidebar__nav.toolbox a {
    display: inline-block;
    padding: 8px 0;
}
.sidebar__nav.toolbox a.no-padding {
    padding:0;
}
.sidebar__nav.toolbox a::after {
    content: "";
    right: auto;
    top: auto;
    position: relative;
}
.sidebar__nav.toolbox a.toolbox-menu {
    width: 90%;
    padding-right: 4px;
    margin-right: 2px;
}
.sidebar__nav.toolbox fa {
    font-size:22px;
}
.sidebar__nav.toolbox a.toolbox-menu i {
    padding: 8px 0;
}
.sidebar__nav.toolbox a.toolbox-toggle {
    width: 8%;
    padding: 8px 8px;
}
.font-35 {
    font-size: 35px;
}
.sidebar__nav.toolbox > li ul {
    display: block;
}
.form--notes input, .form--notes textarea, .popover--notes input, .popover--notes textarea {
    border: 1px solid #ccc;
}
.form--notes .control-buttons-container .btn {
    border: 1px solid #ccc;
    line-height: 40px;
}
.btn-popup-cancel {
    background: #e9e9e9 none repeat scroll 0 0;
    color: #000000;
}
ul.link-list {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.link-list li {
    border-bottom: 1px solid #06c2ed;
}
.drag-icon {
    width: 20px;
    display:inline-block;
    align-items: center;
    vertical-align: top;
    color: cornflowerblue;
}
.drag-icon i {
    vertical-align: middle;
}
.note-to-order {
    width: 100%;
    display: block;
    position: relative;
}
.link-list .note-detail {
    display: inline-block;
}
.comments .btn.create-feedback, .comments .btn.attach-form-file, .comments .btn.create-focusgroup, .comments .btn.remove-form-file {
    margin-top: 10px;
}
.hidden {
    display: none;
}
.related ul li a {
    display: inline-block;
}
.related ul li .email-links a, .related ul li .favorite-links a {
    padding: 8px 5px;
}
.post__meta 
{
    min-height: 39px;
}
.mega__menu.career__dropdown, .mega__menu.hub__dropdown, .mega__menu.news__dropdown, .mega__menu.membership__dropdown {
    display: none;
}
.mega__menu.career__dropdown.active, .mega__menu.hub__dropdown.active, .mega__menu.news__dropdown.active, .mega__menu.membership__dropdown.active {
    display: block;
}
.carousel-section {
  max-width: 75rem;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  margin-bottom: 7.1875rem; }
  .carousel-section::before, .carousel-section::after {
    content: ' ';
    display: table; }
  .carousel-section::after {
    clear: both; }
  .carousel-section h5 {
    text-align: center;
    font-weight: 500;
    margin: 0; }
  .carousel-section .carousel-wrapper {
    position: relative;
    padding: 0 2.25rem; }
    .carousel-section .carousel-wrapper:hover button.slick-arrow:not(.slick-disabled) {
      display: block !important; }
  .carousel-section .carousel {
    width: 100%;
    padding: 0;
    margin-top: 3.75rem;
    overflow: hidden; }
    .carousel-section .carousel::before, .carousel-section .carousel::after {
      content: ' ';
      display: table; }
    .carousel-section .carousel::after {
      clear: both; }
    .carousel-section .carousel .feed-item {
      width: 33.33333%;
      float: left;
      padding-left: 0.625rem;
      padding-right: 0.625rem;
      display: table;
      text-align: center; }
      @media screen and (min-width: 40em) {
        .carousel-section .carousel .feed-item {
          padding-left: 0.9375rem;
          padding-right: 0.9375rem; } }
      .carousel-section .carousel .feed-item:last-child:not(:first-child) {
        float: right; }
      @media screen and (max-width: 39.9375em) {
        .carousel-section .carousel .feed-item {
          width: 100%;
          float: left;
          padding-left: 0.625rem;
          padding-right: 0.625rem; } }
  @media screen and (max-width: 39.9375em) and (min-width: 40em) {
    .carousel-section .carousel .feed-item {
      padding-left: 0.9375rem;
      padding-right: 0.9375rem; } }
      @media screen and (max-width: 39.9375em) {
          .carousel-section .carousel .feed-item:last-child:not(:first-child) {
            float: right; } }
      .carousel-section .carousel .feed-item, .carousel-section .carousel .feed-item a {
        outline: none; }
      .carousel-section .carousel .feed-item a {
        transition: opacity 0.25s ease;
        display: table-cell;
        height: 100%;
        vertical-align: middle; }
        .carousel-section .carousel .feed-item a:hover {
          opacity: 0.8; }
      .carousel-section .carousel .feed-item img {
        display: inline; }
    .carousel-section .carousel button.slick-arrow {
      position: absolute;
      left: 0;
      top: 50%;
      margin-top: -1.125rem;
      display: none !important;
      width: 2.25rem;
      height: 2.25rem;
      padding: 0.5rem;
      outline: none;
      z-index: 2;
      text-indent: -9999px; }
      .carousel-section .carousel button.slick-arrow.slick-disabled {
        display: none !important; }
      .carousel-section .carousel button.slick-arrow:after {
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #968466;
        text-indent: 0;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        font-size: 1.375rem;
        width: 2.25rem;
        height: 2.25rem;
        line-height: 2.25rem; }
      .carousel-section .carousel button.slick-arrow.slick-prev:after {
        content: "\f104"; }
      .carousel-section .carousel button.slick-arrow.slick-next {
        right: 0;
        left: auto; }
        .carousel-section .carousel button.slick-arrow.slick-next:after {
          content: "\f105"; }
.fa-download:before {
    content: "\f019";
}
#homepage-hero #search {
    margin: 0;
}
.ui-widget-content {
    z-index: 200;
}
article.feature-box.vertical > div a {
    display: inline;
}
article.feature-box.sector-full > div {
    background-color: #001d34;
}
@media screen and (min-width: 64em) {
    .right-column, .left-column {
        min-height: 480px;
    }
}
article.feature-box > div a.inline {
    display:inline;
}
main#content > article > h2:not(:first-of-type)
{
	font-size: 1.375rem;
	font-family: "TiemposText",serif;
    font-style: normal;
    font-weight: normal;
}
section.feature-grid .set.small-margin {
    margin-top: 0.375rem;
}
div.separator {
    height: 15px;
    border-bottom: 1px solid #d0d5da;
    margin-bottom: 10px;
}
article.feature-box > div {
    border-color: #001D34;
}
#constituent-bodies-carousel {
    float: left;
}
#constituent-bodies-carousel .feed-item {
    float: left;
    display: inline;
    margin-bottom: 28px;
    width: 280px;
    text-align: center;
}
.menu.vertical > li.hidden {
    display: none;
}
main#content > article ul.related-links li a.track-link {
    width: 92%;
    display: inline-block;
}
main#content > article ul.related-links li span.box-right {
    display: inline;
    padding-left: 5px;
}
main#content > article ul.related-links li span.box-right a {
    display: table-cell;
    padding-left:3px;
    padding-right:3px;
}
#constituent-bodies-carousel .feed-item {
    width: 180px;
    padding: 0 10px;
}
article.feature-box.sector-grey > div {
    /*border-color: #ed1b2d;*/
    border-color: #001D34;
}
article.feature-box.sector-purple > div {
    /*border-color: #ff671f;*/
    border-color: #001D34;
}
article.feature-box.sector-red > div {
    /*border-color: #00a786;*/
    border-color: #001D34;
}
article.feature-box.sector-blue > div {
    /*border-color: #6b79a2;*/
    border-color: #001D34;
}
article.feature-box.sector-green > div {
    /*border-color: #c6202a;*/
    border-color: #001D34;
}
article.feature-box.sector-default > div {
    /*border-color: #001D34;*/
    border-color: transparent;
}
section#law-sectors article.sector-grey  a {
    /*border-color: #ed1b2d;*/
    border-color: transparent;
}
section#law-sectors article.sector-purple  a {
    /*border-color: #ff671f;*/
    border-color: transparent;
}
section#law-sectors article.sector-red  a {
    /*border-color: #00a786;*/
    border-color: transparent;
}
section#law-sectors article.sector-blue a {
    /*border-color: #6b79a2;*/
    border-color: transparent;
}
section#law-sectors article.sector-green  a {
    /*border-color: #c6202a;*/
    border-color: transparent;
}
.menu > li.hidden, .hero .hero-content .menu.hidden, .toolbar:not(.navigation) .toolbar-content > div .menu.hidden {
    display: none;
}
h4.section-heading
{
    text-align: left;
}
article.feature-box.sector-grey.sector-full > div, article.feature-box.sector-purple.sector-full > div, article.feature-box.sector-green.sector-full > div, article.feature-box.sector-blue.sector-full > div, article.feature-box.sector-red.sector-full > div {
    background-color: #001D34;
}
body[class*='sector-'].sector-grey .hero:before {
    background: rgba(237, 27, 45, 0.9);
}
body[class*='sector-'].sector-grey .set.of-four article.feature-box > div, body.sector-grey[class*="sector-"] .set.of-four article.feature-box > div {
    /*background-color: #ed1b2d;*/
    background-color: #a51420;
}
body[class*='sector-'].sector-purple .hero:before {
    background: rgba(255, 103, 31, 0.9);
}
body.sector-purple[class*="sector-"] .set.of-four article.feature-box > div, body[class*='sector-'].sector-purple .set.of-four article.feature-box > div {
    /*background-color: #ff671f;*/
    background-color: #aa4d17;
}
body[class*='sector-'].sector-green .hero:before {
    background: rgba(0, 167, 134, 0.9);
}
body[class*='sector-'].sector-green .set.of-four article.feature-box > div, body.sector-green [class*="sector-"] .set.of-four article.feature-box > div  {
    /*background-color: #00a786;*/
    background-color: #00755e;
}
body[class*='sector-'].sector-blue .hero:before {
    background: rgba(107, 121, 162, 0.9);
}
body[class*='sector-'].sector-blue .set.of-four article.feature-box > div, body.sector-blue [class*="sector-"] .set.of-four article.feature-box > div {
    /*background-color: #6b79a2;*/
    background-color: #4b5471;
}
body[class*='sector-'].sector-red .hero:before {
    background: rgba(198, 32, 42, 0.9);
}
article.feature-box.sector-purple > div, article.feature-box.sector-blue > div, article.feature-box.sector-grey > div, article.feature-box.sector-green > div, article.feature-box.sector-red > div {
    border-color: transparent;
}
#content #search-result article a {
    text-decoration: none;
}
.toolbar.navigation .toolbar-content form ul li:first-of-type {
    width: 70%;
}
.hero.overlay:after {
    background: none;
}
.sector-default #content-hero .hero.small {
    overflow: hidden;
    position: relative;
}
.sector-default #content-hero .hero.small:after {
    background: rgba(150, 132, 102, 0.8) none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 105.875rem;
    position: absolute;
    right: 40%;
    top: -50%;
    transform: rotate(45deg);
    width: 105.875rem;
}
#content ul.social-links {
    list-style: outside none none;
    margin: 0;
}
#content ul.social-links li {
    float: left;
    font-size: 0.875rem;
    padding: 0 0.125rem;
    position: relative;
    width: 32px;
}
#content ul.social-links li a.social {
    background: #968466 none repeat scroll 0 0;
    border-radius: 100%;
    display: block;
    height: 2.6875rem;
    position: relative;
    text-indent: -9999px;
    transition: opacity 0.25s ease 0s;
    width: 2.6875rem;
}
#content ul.social-links li a.social:after {
    bottom: 0;
    color: #fefefe;
    font: 1.5rem/2.6875rem FontAwesome;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
    text-indent: 0;
    text-rendering: auto;
    top: 0;
    width: 100%;
}
main#content > article > ul.social-links {
    margin-left: 0;
}
main#content > article > ul.social-links li {
    padding-left: 0;
}
#content form button.btn {
    background: rgba(0, 29, 52, 0.7);
    color: #fff;
    text-transform: uppercase;
    border-radius: 0;
    font-size: 16px;
    line-height: 50px;
    padding: 0 25px;
    border: 0;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
}
#content form button.btn:hover {
    background: #02022d;
}
.checkbox label {
    display: inline;
}
#content p > label {
    display: inline;
}
main#content aside ul.menu.vertical.toolbox li.category a {
    display: inline;
}
main#content aside ul.menu.vertical.toolbox li a:before {
    content: '';
    width: 0;
}
main#content aside ul.menu.vertical.toolbox li a {
    padding: 0.625rem 0.6rem;
}
main#content aside ul.menu.vertical.toolbox li .container-header a.toolbox-menu {
    margin: 0px;
    padding-right: 8px;
    width: 87%;
    position: relative;
    display: inline-block;
}
main#content aside ul.menu.vertical.toolbox li .container-header a.toolbox-toggle {
    width: 10%;
    margin-left: 5px;
    padding: 0.7rem 1rem 0.8rem 1rem;
    font: 1.5rem/1 FontAwesome;
    display: inline-block;
}
main#content aside ul.menu.vertical.toolbox li .item-container {
    padding: 0.5rem 1rem 0.5rem;
}
main#content aside ul.menu.vertical.toolbox li .item-container p {
    margin-bottom: 0;
}
main#content aside ul.menu.vertical.toolbox .item-container ul.item-list, main#content aside ul.menu.vertical.toolbox #account-content ul {
    margin-left: 0;
    list-style: none;
}
main#content aside ul.menu.vertical.toolbox .item-container ul.item-list li:first-child, main#content aside ul.menu.vertical.toolbox #account-content ul li:first-child {
    padding: 0;
}
/*bootstrap*/
.collapse {
    display: none;
}
.collapse.in {
    display: block;
}
.popover.left {
    margin-left: -10px;
}
.fade {
	opacity:0;
	-webkit-transition:opacity .15s linear;
	-o-transition:opacity .15s linear;
	transition:opacity .15s linear
}
.fade.in {
	opacity:1
}
.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: none;
    max-width: 276px;
    padding: 1px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
    box-shadow: 0 5px 10px rgba(0,0,0,.2);
    line-break: auto;
}
.popover.left > .arrow {
    top: 50%;
    right: -11px;
    margin-top: -11px;
    border-right-width: 0;
    border-left-color: #999;
    border-left-color: rgba(0,0,0,.25);
}
.popover > .arrow {
    border-width: 11px;
}
.popover > .arrow, .popover > .arrow::after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
.popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
}
.popover-content {
    padding: 9px 14px;
}
.popover-content .pop-up-close {
    display: inline;
    padding-left: 5px;
}
.btn.focus, .btn:focus, .btn:hover {
    color: #333;
    text-decoration: none;
}
.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}
.form--notes .control-buttons-container .btn {
    border: 1px solid #ccc;
    line-height: 40px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
main#content > article ul.social-links {
    margin: 0.9375rem 0 5.275rem !important;
}
#myinvoices .row {
    width: 100%;
    display: table;
    /*table-layout: fixed;*/
}
#myinvoices [class*="col-"] {
    display: table;
    float: none;
    display: table-cell;
    vertical-align: top;
    text-align: center;
}

/* PAGE BUTTON CLASSES */

.main .btn,
.main .btn:active
{
    background: #968466;
    padding-top:9px;
    height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-color: #968466;
    border-radius: 4px;
}

.main .btn:hover
{
    background: rgba(0, 29, 52, 0.7);
    padding-top:9px;
    height: 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    border-color: rgba(0, 29, 52, 0.7);
    border-radius: 4px;
}

.btn-panel {
    margin-bottom: 10px;
}

.btn-update-details,
.btn-update-details:active {
    color: #fff;
    background-color: #968466;
    border-color: #968466;
    
    display: inline-block;
    padding: 9px 12px 6px 12px;
    height: 40px;
    margin-bottom: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.btn-update-details:hover {
  color: #fff;
  background-color: rgba(0, 29, 52, 0.7);
  border-color: rgba(0, 29, 52, 0.7);
  text-decoration:none;
}

/* PAGINATION CLASSES */

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .pagination > li {
        display: inline;
    }

    .pagination li:last-child, .pagination li:first-child {
        display: inline;
    }

    .pagination > li > a, .pagination > li > span {
        position: relative;
        float: left;
        padding: 6px 12px;
        line-height: 1.42857;
        text-decoration: none;
        color: rgba(0, 29, 52, 0.7);
        background-color: #fff;
        border: 1px solid #ddd;
        margin-left: -1px;
    }

    .pagination > li:first-child > a, .pagination > li:first-child > span {
        margin-left: 0;
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
    }

    .pagination > li:last-child > a, .pagination > li:last-child > span {
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
    }

    .pagination > li > a:hover, .pagination > li > a:focus, .pagination > li > span:hover, .pagination > li > span:focus {
        z-index: 2;
        color: #23527c;
        background-color: #eee;
        border-color: #ddd;
    }

    .pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:hover, .pagination > .active > span:focus {
        z-index: 3;
        color: #fff;
        background-color: rgba(0, 29, 52, 0.7);
        border-color: rgba(0, 29, 52, 0.7);
        cursor: default;
    }

    .pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
        color: #777;
        background-color: #fff;
        border-color: #ddd;
        cursor: not-allowed;
    }

.pagination-lg > li > a, .pagination-lg > li > span {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33333;
}

.pagination-lg > li:first-child > a, .pagination-lg > li:first-child > span {
    border-bottom-left-radius: 6px;
    border-top-left-radius: 6px;
}

.pagination-lg > li:last-child > a, .pagination-lg > li:last-child > span {
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
}

.pagination-sm > li > a, .pagination-sm > li > span {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
}

.pagination-sm > li:first-child > a, .pagination-sm > li:first-child > span {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.pagination-sm > li:last-child > a, .pagination-sm > li:last-child > span {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.pager {
    padding-left: 0;
    margin: 20px 0;
    list-style: none;
    text-align: center;
}

    .pager:before, .pager:after {
        content: " ";
        display: table;
    }

    .pager:after {
        clear: both;
    }

    .pager li {
        display: inline;
    }

        .pager li > a, .pager li > span {
            display: inline-block;
            padding: 5px 14px;
            background-color: #fff;
            border: 1px solid #ddd;
            border-radius: 15px;
        }

            .pager li > a:hover, .pager li > a:focus {
                text-decoration: none;
                background-color: #eee;
            }

    .pager .next > a, .pager .next > span {
        float: right;
    }

    .pager .previous > a, .pager .previous > span {
        float: left;
    }

    .pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
        color: #777;
        background-color: #fff;
        cursor: not-allowed;
    }

    /* SIDE MENU CLASSES */
    main#content aside ul.menu.vertical li:first-child {
    padding: 0.625rem 2rem;
    color: #001d34;
    font-weight: normal;
    line-height: 1.3125rem;
}

/* MY DETAILS FIELD CLASSES*/
.non-editable-control {
    pointer-events: none;
}

#mydetails label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-size: 17px;
    font-weight: bold;
}

#mydetails input {
    border: solid 1px #ddd;
    border-radius: 4px;
    color: #777;
    padding-top:6px;
}

#mydetails .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, 
.col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, 
.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, 
.col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, 
.col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, 
.col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, 
.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    float: left;
}

#mydetails .box{
    left: -15px;
}
#sidebar-menu-mobile {
	margin-bottom: 1.875rem;
}
#sidebar-menu-mobile ul.menu.vertical li {
	background-color: #f6f6f6;
    border-top: 1px solid #fefefe;
}
#sidebar-menu-mobile ul.menu.vertical li:first-child {
    padding: 0.7rem 1rem;
    color: #001d34;
    font-weight: normal;
    line-height: 1.3125rem;
}
main#content > article ul.related-links.tags li a {
    margin-bottom: 5px;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
     /* IE10+ CSS styles go here */
     header#header #header-right {
        width: 71%;
    }
}
form.search .form-control {
    box-sizing: border-box;
    border: solid 1px #968466;
    background: #FFFFFF;
    color: #001d34;
    width: 100%;
    height: 2.5625rem;
    padding: 0.5rem;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1.125rem;
}
form.search .form-control::-moz-placeholder {
    color: #999;
}
form.search .chosen-container-single .chosen-single {
    height: 43px;
}
form.search .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: 40px;
}
form.search .chosen-container {
    margin-bottom: 15px;
}
form.search .chosen-container-single .chosen-single span {
    height: 35px;
    line-height: 35px;
    font-size: 18px;
}
form.search .chosen-container-multi .chosen-choices li.search-choice {
    height: 30px;
    line-height: 20px;
    font-size: 18px;
}
form.search .chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    top: 8px;
}
form.search .chosen-container-single .chosen-single div b {
    background: url('/ThirdParty/chosen/chosen-sprite.png') no-repeat 0 12px;
}
form.search .chosen-container .chosen-results li {
    font-size: 16px;
    line-height: 20px;
}
#btn-tag-search-filter, .btn-search {
    font-size: 18px;
    height: 43px;
    width:100%;
    margin: 0 10px;
    background: #968466;
    color: white;
    margin-top:0;
}
#btn-search {
    margin-top: 25px;
}
#content article form.search .chosen-container-single a.chosen-single {
    text-decoration: none;
}
main#content > article section.content-meta article .event-block a.event-link {
    display: inline;
    padding: 0;
    text-decoration: none;
}
main#content > article section.content-meta article .event-block aside {
    display: inline-block;
    float: right;
}
main#content > article section.content-meta article .event-block {
    transition: opacity 0.25s ease;
    padding: 1.25rem 0;
    float: left;
}
/*#content .faqs h2 {
  text-align: center;
}
#content .faqs .faq-list .panel {
  background: none;
  margin: 0;
  box-shadow: none;
  box-shadow: none 1px 2px 0 rgba(0, 0, 0, 0.25);
  border-radius: 0;
}
#content .faqs .faq-list dt {
  border-bottom: 1px solid #a3b6cf;
}
#content .faqs .faq-question {
  margin: 0;
  padding: 25px 25px 25px 50px;
  font-size: 18px;
  position: relative;
  color: #001D34;
}
#content .faqs .faq-question a {
  color: #001D34;
  text-decoration: none;
}
#content .faqs .faq-question .fa {
  font-size: 20px;
  color: #a3b6cf;
  position: absolute;
  left: 10px;
}
#content .faqs .faq-question .collapsed .fa:before {
  content: "\f078";
}
#content .faqs .faq-answer {
  background: #f6f6f6;
  color: #001d34;
  margin: 0 -40px -1px;
  padding: 0 40px 0 90px;
  position: relative;
  font-size: 20px;
  font-weight: 600;
}
#content .faqs .faq-answer:before {
  content: "A.";
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  left: 50px;
  top: 30px;
}
#content .faqs .faq-answer p {
  margin: 0;
  padding: 30px 0;
}
#content .faqs .faq-answer p + p {
  margin-top: -40px;
}
.accordion.active, .accordion:hover {
    background-color: #ccc;
}*/
.accordion {
    list-style-type: none;
}
.faq-list .accordion, .faq-list .accordion.collapsed:hover {
    background-color: #ccc;
}
#content article .faq-list a.accordion {
    text-align: left;
    font-size: 15px;
    color: #444;
    cursor: pointer;
    padding: 18px;
    display: block;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

#content article .faq-list div {
    padding-top: 8px;
}
.faq-list .accordion.collapsed {
    background-color: #eee;
}
.faq-list .accordion::after {
    content: "\2212";
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}
.faq-list .accordion.collapsed::after {
    /*content: '\002B';*/
    content: '\f107';
    font-family: 'FontAwesome';
}
.faq-list {
    margin-top: 15px;
    margin-bottom: 20px;
    font-family: "Open Sans", sans-serif;
    font-size: 0.875rem;
    line-height: 1.625rem;
}
.event-details {
    font-family: "Open Sans", sans-serif;
    font-size: 0.875rem;
    line-height: 1.625rem;
}